[IPython-user] Readline works in 2.3, why not in 2.4

Fernando Perez fperez.net@gmail....
Thu Jun 19 15:20:02 CDT 2008


On Thu, Jun 19, 2008 at 10:26 AM, Mike Winter (miwinter)
<miwinter@cisco.com> wrote:
> cp /usr/lib/python2.3/lib-dynload/readline.so
> venv/lib/python2.4/lib-dynload/ fixes this. But a flag to build it in
> 2.4.5 would be better!

IPython *uses* readline but doesn't ship/build it, so this is an issue
of how you built/installed your python 2.4 version, not an ipython
issue.

cheers,

f


More information about the IPython-user mailing list